/**
* User service APIs
* No description provided (generated by Openapi Generator https://github.com/openapitools/openapi-generator)
*
* The version of the OpenAPI document: 0.0.3
* 
*
* NOTE: This class is auto generated by OpenAPI Generator (https://openapi-generator.tech).
* https://openapi-generator.tech
* Do not edit the class manually.
*/
package com.example.dtos

/**
 * 
 * @param tranx 
 */
data class TranxList (
    val tranx: kotlin.Array<Tranx>? = null
) 

